.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.216000px;}
._4{margin-left:-2.160000px;}
._1{margin-left:-1.104000px;}
._9{width:1.168000px;}
._a{width:5.012000px;}
._7{width:6.096000px;}
._8{width:7.248000px;}
._6{width:8.400000px;}
._2{width:9.696000px;}
._3{width:10.896000px;}
._0{width:17.480000px;}
._1e{width:21.588000px;}
._1d{width:22.820000px;}
._17{width:120.092000px;}
._b{width:160.216000px;}
._14{width:171.456000px;}
._c{width:172.944000px;}
._15{width:174.720000px;}
._10{width:178.848000px;}
._16{width:184.100000px;}
._13{width:220.220000px;}
._11{width:223.860000px;}
._18{width:225.652000px;}
._1b{width:235.340000px;}
._d{width:257.136000px;}
._20{width:261.464000px;}
._19{width:264.208000px;}
._12{width:270.676000px;}
._1a{width:275.044000px;}
._f{width:277.340000px;}
._e{width:285.180000px;}
._1c{width:289.604000px;}
._1f{width:299.292000px;}
._21{width:421.700000px;}
._22{width:426.116000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs3{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y7b{bottom:37.742886px;}
.y9a{bottom:49.743518px;}
.y99{bottom:72.337855px;}
.y98{bottom:85.828929px;}
.y97{bottom:99.320003px;}
.y96{bottom:112.811077px;}
.y95{bottom:126.302151px;}
.y94{bottom:139.793226px;}
.y93{bottom:153.284300px;}
.y92{bottom:201.202828px;}
.y91{bottom:220.475792px;}
.y90{bottom:220.476273px;}
.y31{bottom:228.063396px;}
.y64{bottom:234.462020px;}
.y63{bottom:247.953094px;}
.y62{bottom:267.038146px;}
.y8f{bottom:267.672548px;}
.y7a{bottom:277.193392px;}
.y30{bottom:283.885928px;}
.y61{bottom:286.121592px;}
.y8e{bottom:286.945511px;}
.y79{bottom:296.466355px;}
.y2f{bottom:299.490604px;}
.y8d{bottom:301.395415px;}
.y60{bottom:305.205037px;}
.y2d{bottom:315.095280px;}
.y2e{bottom:318.307440px;}
.y5f{bottom:324.288483px;}
.y2c{bottom:330.699955px;}
.y5e{bottom:343.371929px;}
.y8c{bottom:343.429747px;}
.y65{bottom:344.504215px;}
.y2b{bottom:346.304631px;}
.y5d{bottom:362.455374px;}
.y8b{bottom:362.702711px;}
.y2a{bottom:366.367786px;}
.y5c{bottom:381.538820px;}
.y28{bottom:386.430940px;}
.y29{bottom:389.643101px;}
.y5b{bottom:395.029894px;}
.y27{bottom:402.035616px;}
.y5a{bottom:408.520968px;}
.y26{bottom:422.098771px;}
.y59{bottom:427.604414px;}
.y58{bottom:441.095488px;}
.y25{bottom:442.161925px;}
.y78{bottom:447.174502px;}
.y57{bottom:454.586562px;}
.y24{bottom:457.766601px;}
.y77{bottom:460.665576px;}
.y56{bottom:468.077636px;}
.y22{bottom:473.371277px;}
.y76{bottom:474.156650px;}
.y23{bottom:476.583437px;}
.y55{bottom:487.161082px;}
.y21{bottom:488.975952px;}
.y54{bottom:500.652156px;}
.y1f{bottom:504.580628px;}
.y20{bottom:507.792789px;}
.y53{bottom:514.143230px;}
.y1e{bottom:520.185304px;}
.y52{bottom:533.226676px;}
.y1c{bottom:535.789980px;}
.y1d{bottom:539.002140px;}
.y51{bottom:546.717750px;}
.y1b{bottom:551.394656px;}
.y50{bottom:565.801195px;}
.y1a{bottom:566.999331px;}
.y18{bottom:582.604007px;}
.y75{bottom:583.957933px;}
.y4f{bottom:584.884641px;}
.y19{bottom:585.816168px;}
.y74{bottom:599.056693px;}
.y17{bottom:602.667162px;}
.y4e{bottom:603.968087px;}
.y73{bottom:612.547767px;}
.y4d{bottom:617.459161px;}
.y16{bottom:622.730316px;}
.y4c{bottom:636.542606px;}
.y14{bottom:638.334992px;}
.y15{bottom:641.547153px;}
.y4b{bottom:650.033681px;}
.y13{bottom:653.939668px;}
.y4a{bottom:669.117126px;}
.y12{bottom:669.544344px;}
.y49{bottom:682.608200px;}
.y11{bottom:685.149019px;}
.y10{bottom:700.753695px;}
.y48{bottom:701.691646px;}
.y47{bottom:715.182720px;}
.yf{bottom:720.816850px;}
.y46{bottom:734.266166px;}
.y72{bottom:735.840124px;}
.y71{bottom:737.447811px;}
.y70{bottom:750.938885px;}
.y45{bottom:753.349611px;}
.ye{bottom:755.731428px;}
.y44{bottom:766.840686px;}
.y43{bottom:780.331760px;}
.y42{bottom:793.822834px;}
.y0{bottom:795.009727px;}
.y41{bottom:807.313908px;}
.y40{bottom:826.397354px;}
.y3f{bottom:839.888428px;}
.y3e{bottom:858.971873px;}
.y6f{bottom:860.740168px;}
.y6e{bottom:875.838928px;}
.y3d{bottom:878.055319px;}
.yd{bottom:882.727407px;}
.y6d{bottom:889.330002px;}
.y3c{bottom:891.546393px;}
.y3b{bottom:905.037467px;}
.yc{bottom:905.854962px;}
.y3a{bottom:918.528542px;}
.yb{bottom:928.982518px;}
.y39{bottom:937.611987px;}
.ya{bottom:952.110074px;}
.y38{bottom:956.695433px;}
.y37{bottom:970.186507px;}
.y9{bottom:975.237629px;}
.y36{bottom:983.677581px;}
.y35{bottom:997.168655px;}
.y8{bottom:998.365185px;}
.y6c{bottom:999.131285px;}
.y34{bottom:1010.659729px;}
.y6b{bottom:1014.230046px;}
.y7{bottom:1021.492741px;}
.y6a{bottom:1027.721120px;}
.y6{bottom:1044.620296px;}
.y5{bottom:1067.747852px;}
.y89{bottom:1086.575931px;}
.y8a{bottom:1089.788091px;}
.y4{bottom:1090.875408px;}
.y87{bottom:1098.139709px;}
.y88{bottom:1101.351869px;}
.y86{bottom:1109.703487px;}
.y3{bottom:1114.002964px;}
.y85{bottom:1121.267265px;}
.y83{bottom:1132.831042px;}
.y84{bottom:1136.043203px;}
.y69{bottom:1137.199581px;}
.y81{bottom:1144.394820px;}
.y82{bottom:1147.606981px;}
.y68{bottom:1152.298341px;}
.y80{bottom:1155.958598px;}
.y7f{bottom:1159.170759px;}
.y67{bottom:1165.789415px;}
.y7e{bottom:1179.102215px;}
.y66{bottom:1197.310346px;}
.y2{bottom:1213.518908px;}
.y32{bottom:1239.805624px;}
.y33{bottom:1242.834691px;}
.y7d{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y7c{bottom:1279.254167px;}
.h5{height:12.288000px;}
.hd{height:18.432000px;}
.ha{height:21.000000px;}
.h8{height:21.504000px;}
.h4{height:24.576000px;}
.hb{height:30.720000px;}
.h2{height:36.864000px;}
.h7{height:43.008000px;}
.h3{height:70.656000px;}
.hc{height:130.895541px;}
.h1{height:501.097040px;}
.h9{height:839.176934px;}
.h6{height:965.254234px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w2{width:852.025576px;}
.w4{width:852.828616px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x14{left:59.420151px;}
.x16{left:63.281168px;}
.x22{left:87.413648px;}
.x13{left:208.307003px;}
.x1e{left:230.066179px;}
.x1f{left:235.533276px;}
.x20{left:236.821352px;}
.x21{left:242.288449px;}
.x2{left:330.046281px;}
.x15{left:332.563008px;}
.x17{left:337.423007px;}
.x0{left:343.701175px;}
.x5{left:431.640493px;}
.x6{left:437.782144px;}
.x9{left:462.014699px;}
.x18{left:473.772797px;}
.x19{left:479.239894px;}
.x3{left:497.309903px;}
.x4{left:503.451554px;}
.xd{left:547.175483px;}
.xe{left:553.317134px;}
.x1c{left:608.529355px;}
.x1d{left:613.996452px;}
.xa{left:630.100619px;}
.x1a{left:640.949691px;}
.xb{left:642.383920px;}
.x1b{left:646.416788px;}
.x12{left:686.130334px;}
.x10{left:711.907923px;}
.x11{left:718.049573px;}
.xf{left:760.912643px;}
.xc{left:787.200965px;}
.x7{left:800.614947px;}
.x8{left:812.898249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.669854pt;}
._4{margin-left:-1.793186pt;}
._1{margin-left:-0.916517pt;}
._9{width:0.969649pt;}
._a{width:4.160855pt;}
._7{width:5.060768pt;}
._8{width:6.017134pt;}
._6{width:6.973500pt;}
._2{width:8.049411pt;}
._3{width:9.045625pt;}
._0{width:14.511521pt;}
._1e{width:17.921894pt;}
._1d{width:18.944674pt;}
._17{width:99.697799pt;}
._b{width:133.007882pt;}
._14{width:142.339089pt;}
._c{width:143.574394pt;}
._15{width:145.048791pt;}
._10{width:148.475768pt;}
._16{width:152.835866pt;}
._13{width:182.821914pt;}
._11{width:185.843764pt;}
._18{width:187.331444pt;}
._1b{width:195.374213pt;}
._d{width:213.468784pt;}
._20{width:217.061797pt;}
._19{width:219.339807pt;}
._12{width:224.709402pt;}
._1a{width:228.335621pt;}
._f{width:230.241711pt;}
._e{width:236.750311pt;}
._1c{width:240.423021pt;}
._1f{width:248.465790pt;}
._21{width:350.086283pt;}
._22{width:353.752351pt;}
.fs3{font-size:13.282856pt;}
.fs7{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs6{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs4{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y7b{bottom:31.333333pt;}
.y9a{bottom:41.296000pt;}
.y99{bottom:60.053333pt;}
.y98{bottom:71.253333pt;}
.y97{bottom:82.453333pt;}
.y96{bottom:93.653333pt;}
.y95{bottom:104.853333pt;}
.y94{bottom:116.053333pt;}
.y93{bottom:127.253333pt;}
.y92{bottom:167.034267pt;}
.y91{bottom:183.034267pt;}
.y90{bottom:183.034667pt;}
.y31{bottom:189.333333pt;}
.y64{bottom:194.645333pt;}
.y63{bottom:205.845333pt;}
.y62{bottom:221.689333pt;}
.y8f{bottom:222.216000pt;}
.y7a{bottom:230.120000pt;}
.y30{bottom:235.676000pt;}
.y61{bottom:237.532000pt;}
.y8e{bottom:238.216000pt;}
.y79{bottom:246.120000pt;}
.y2f{bottom:248.630667pt;}
.y8d{bottom:250.212000pt;}
.y60{bottom:253.374667pt;}
.y2d{bottom:261.585333pt;}
.y2e{bottom:264.252000pt;}
.y5f{bottom:269.217333pt;}
.y2c{bottom:274.540000pt;}
.y5e{bottom:285.060000pt;}
.y8c{bottom:285.108000pt;}
.y65{bottom:286.000000pt;}
.y2b{bottom:287.494667pt;}
.y5d{bottom:300.902667pt;}
.y8b{bottom:301.108000pt;}
.y2a{bottom:304.150667pt;}
.y5c{bottom:316.745333pt;}
.y28{bottom:320.806667pt;}
.y29{bottom:323.473333pt;}
.y5b{bottom:327.945333pt;}
.y27{bottom:333.761333pt;}
.y5a{bottom:339.145333pt;}
.y26{bottom:350.417333pt;}
.y59{bottom:354.988000pt;}
.y58{bottom:366.188000pt;}
.y25{bottom:367.073333pt;}
.y78{bottom:371.234667pt;}
.y57{bottom:377.388000pt;}
.y24{bottom:380.028000pt;}
.y77{bottom:382.434667pt;}
.y56{bottom:388.588000pt;}
.y22{bottom:392.982667pt;}
.y76{bottom:393.634667pt;}
.y23{bottom:395.649333pt;}
.y55{bottom:404.430667pt;}
.y21{bottom:405.937333pt;}
.y54{bottom:415.630667pt;}
.y1f{bottom:418.892000pt;}
.y20{bottom:421.558667pt;}
.y53{bottom:426.830667pt;}
.y1e{bottom:431.846667pt;}
.y52{bottom:442.673333pt;}
.y1c{bottom:444.801333pt;}
.y1d{bottom:447.468000pt;}
.y51{bottom:453.873333pt;}
.y1b{bottom:457.756000pt;}
.y50{bottom:469.716000pt;}
.y1a{bottom:470.710667pt;}
.y18{bottom:483.665333pt;}
.y75{bottom:484.789333pt;}
.y4f{bottom:485.558667pt;}
.y19{bottom:486.332000pt;}
.y74{bottom:497.324000pt;}
.y17{bottom:500.321333pt;}
.y4e{bottom:501.401333pt;}
.y73{bottom:508.524000pt;}
.y4d{bottom:512.601333pt;}
.y16{bottom:516.977333pt;}
.y4c{bottom:528.444000pt;}
.y14{bottom:529.932000pt;}
.y15{bottom:532.598667pt;}
.y4b{bottom:539.644000pt;}
.y13{bottom:542.886667pt;}
.y4a{bottom:555.486667pt;}
.y12{bottom:555.841333pt;}
.y49{bottom:566.686667pt;}
.y11{bottom:568.796000pt;}
.y10{bottom:581.750667pt;}
.y48{bottom:582.529333pt;}
.y47{bottom:593.729333pt;}
.yf{bottom:598.406667pt;}
.y46{bottom:609.572000pt;}
.y72{bottom:610.878667pt;}
.y71{bottom:612.213333pt;}
.y70{bottom:623.413333pt;}
.y45{bottom:625.414667pt;}
.ye{bottom:627.392000pt;}
.y44{bottom:636.614667pt;}
.y43{bottom:647.814667pt;}
.y42{bottom:659.014667pt;}
.y0{bottom:660.000000pt;}
.y41{bottom:670.214667pt;}
.y40{bottom:686.057333pt;}
.y3f{bottom:697.257333pt;}
.y3e{bottom:713.100000pt;}
.y6f{bottom:714.568000pt;}
.y6e{bottom:727.102667pt;}
.y3d{bottom:728.942667pt;}
.yd{bottom:732.821333pt;}
.y6d{bottom:738.302667pt;}
.y3c{bottom:740.142667pt;}
.y3b{bottom:751.342667pt;}
.yc{bottom:752.021333pt;}
.y3a{bottom:762.542667pt;}
.yb{bottom:771.221333pt;}
.y39{bottom:778.385333pt;}
.ya{bottom:790.421333pt;}
.y38{bottom:794.228000pt;}
.y37{bottom:805.428000pt;}
.y9{bottom:809.621333pt;}
.y36{bottom:816.628000pt;}
.y35{bottom:827.828000pt;}
.y8{bottom:828.821333pt;}
.y6c{bottom:829.457333pt;}
.y34{bottom:839.028000pt;}
.y6b{bottom:841.992000pt;}
.y7{bottom:848.021333pt;}
.y6a{bottom:853.192000pt;}
.y6{bottom:867.221333pt;}
.y5{bottom:886.421333pt;}
.y89{bottom:902.052000pt;}
.y8a{bottom:904.718667pt;}
.y4{bottom:905.621333pt;}
.y87{bottom:911.652000pt;}
.y88{bottom:914.318667pt;}
.y86{bottom:921.252000pt;}
.y3{bottom:924.821333pt;}
.y85{bottom:930.852000pt;}
.y83{bottom:940.452000pt;}
.y84{bottom:943.118667pt;}
.y69{bottom:944.078667pt;}
.y81{bottom:950.052000pt;}
.y82{bottom:952.718667pt;}
.y68{bottom:956.613333pt;}
.y80{bottom:959.652000pt;}
.y7f{bottom:962.318667pt;}
.y67{bottom:967.813333pt;}
.y7e{bottom:978.865333pt;}
.y66{bottom:993.981333pt;}
.y2{bottom:1007.437333pt;}
.y32{bottom:1029.260000pt;}
.y33{bottom:1031.774667pt;}
.y7d{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y7c{bottom:1062.009333pt;}
.h5{height:10.201234pt;}
.hd{height:15.301851pt;}
.ha{height:17.433749pt;}
.h8{height:17.852159pt;}
.h4{height:20.402467pt;}
.hb{height:25.503084pt;}
.h2{height:30.603701pt;}
.h7{height:35.704318pt;}
.h3{height:58.657094pt;}
.hc{height:108.666667pt;}
.h1{height:416.000000pt;}
.h9{height:696.666667pt;}
.h6{height:801.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w2{width:707.333333pt;}
.w4{width:708.000000pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x14{left:49.329333pt;}
.x16{left:52.534667pt;}
.x22{left:72.568933pt;}
.x13{left:172.932000pt;}
.x1e{left:190.996000pt;}
.x1f{left:195.534667pt;}
.x20{left:196.604000pt;}
.x21{left:201.142667pt;}
.x2{left:273.997333pt;}
.x15{left:276.086667pt;}
.x17{left:280.121333pt;}
.x0{left:285.333333pt;}
.x5{left:358.338667pt;}
.x6{left:363.437333pt;}
.x9{left:383.554680pt;}
.x18{left:393.316000pt;}
.x19{left:397.854667pt;}
.x3{left:412.856000pt;}
.x4{left:417.954667pt;}
.xd{left:454.253333pt;}
.xe{left:459.352000pt;}
.x1c{left:505.188000pt;}
.x1d{left:509.726667pt;}
.xa{left:523.096000pt;}
.x1a{left:532.102667pt;}
.xb{left:533.293333pt;}
.x1b{left:536.641333pt;}
.x12{left:569.610667pt;}
.x10{left:591.010667pt;}
.x11{left:596.109333pt;}
.xf{left:631.693333pt;}
.xc{left:653.517333pt;}
.x7{left:664.653333pt;}
.x8{left:674.850667pt;}
}
